Tripnet - Bug #23963
Agency issue
08/07/2017 07:58 am - Sreerag Prasannan

Status: Closed
Priority: Immediate
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

08/07/2017
08/07/2017
0%

0.00 hour
0.50 hour

End_Date: 08/07/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

created an agency FinalTripnet - user is sree@caxita.com password a

when try to login error occured, please fix.

you can find user in users page

History

#1 - 08/07/2017 07:58 am - Sreerag Prasannan
- Priority changed from Normal to Immediate

#2 - 08/07/2017 08:00 am - Jubin J

- Due date set to 08/07/2017

- Status changed from New to Assigned
- Assignee set to Jinu P Chacko

#3 - 08/07/2017 08:01 am - Jinu P Chacko
- Status changed from Assigned to In Progress

#4 - 08/07/2017 08:31 am - Jinu P Chacko
- Status changed from In Progress to Fixed not Tested
- End_Date set to 08/07/2017

Its only a permission Issue.reMove Unwated Permissions

#5 - 08/10/2017 02:56 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

issue fixed.
